Bug 211866 - Broken dependency on x86_64
Broken dependency on x86_64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smbldap-tools (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On: 182514
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 12:09 EDT by Paul Howarth
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.9.2-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 04:12:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2006-10-23 12:09:24 EDT
smbldap-tools requires perl(Unicode::MapUTF8), which is unavailable on x86_64 as
it fails to build on that architecture (see Bug #182514).

Hence smbldap tools also cannot be built for x86_64.
Comment 1 Paul Howarth 2006-10-30 04:12:54 EST
perl(Unicode::MapUTF8) now available on x86_64, so smbldap-tools is back for
that architecture now.

Note You need to log in before you can comment on or make changes to this bug.